FROM nginx:latest
LABEL version="1.0"
LABEL maintainer="brandon.childers@juabsd.org"
LABEL is-production="false"
COPY nginx.conf /etc/nginx/.
COPY /conf.d/* /etc/nginx/conf.d/.
EXPOSE 80/tcp
EXPOSE 443/tcp
